@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oN2S9VJI53o:before {
  content: "\e000";
}
.RWvIX8gmad:before {
  content: "\e001";
}
.yCxa3fGhUP:before {
  content: "\e002";
}
.KHPwZuACh9:before {
  content: "\e003";
}
.WmuvNanu9r:before {
  content: "\e004";
}
.NGBdeVeqlGt:before {
  content: "\e005";
}
.pH4asG:before {
  content: "\e006";
}
.Epn2mRVlHK:before {
  content: "\e007";
}
.q3Qawl51ECe:before {
  content: "\e008";
}
.He7MimuN:before {
  content: "\e009";
}
.tQwFbnLoM9b:before {
  content: "\e00a";
}
.Oo6MaimAPU:before {
  content: "\e00b";
}
.pczC6u33LdJ:before {
  content: "\e00c";
}
.UD8f9xR:before {
  content: "\e00d";
}
.d3hhFEbT:before {
  content: "\e00e";
}
.O44cGGbK8PO:before {
  content: "\e00f";
}
.haW7wDz6o:before {
  content: "\e010";
}
.Nec0DgtX:before {
  content: "\e011";
}
.cziZV8:before {
  content: "\e012";
}
.VuRSUkg:before {
  content: "\e013";
}
.iT7sRY:before {
  content: "\e014";
}
.VDcamDGfMa9:before {
  content: "\e015";
}
.GSg1zNeqGqQ:before {
  content: "\e016";
}
.L8szq10H67:before {
  content: "\e017";
}
.IKADLTlm:before {
  content: "\e018";
}
.L7z9y1W:before {
  content: "\e019";
}
.OpTl2KjCE:before {
  content: "\e01a";
}
.kIZBJN:before {
  content: "\e01b";
}
.knZQAyeZ6:before {
  content: "\e01c";
}
.R4HtC8ps:before {
  content: "\e01d";
}
.wXxhsxHDc:before {
  content: "\e01e";
}
.uwSbl7BkV3D:before {
  content: "\e01f";
}
.ucRo3bOqqY7:before {
  content: "\e020";
}
.nIrV69p4qF:before {
  content: "\e021";
}
.d5DasHfwxfG:before {
  content: "\e022";
}
.c9gLbreu:before {
  content: "\e023";
}
.dScFnd3D:before {
  content: "\e024";
}
.nhswxPAWQ:before {
  content: "\e025";
}
.akiBZR:before {
  content: "\e026";
}
.KcNOXSXf:before {
  content: "\e027";
}
.JkPqVXik:before {
  content: "\e028";
}
.BalmnAoqPN:before {
  content: "\e029";
}
.b8XFJs:before {
  content: "\e02a";
}
.YOmhusF0dw:before {
  content: "\e02b";
}
.BDCIq6:before {
  content: "\e02c";
}
.q3WZqJ:before {
  content: "\e02d";
}
.HU3qMsE:before {
  content: "\e02e";
}
.O2fLJFkT:before {
  content: "\e02f";
}
.pRNN5Se:before {
  content: "\e030";
}
.hpCeW1F1Y:before {
  content: "\e031";
}
.rPScpmuD:before {
  content: "\e032";
}
.CvaSaU:before {
  content: "\e033";
}
.MuB3dfj8Ux:before {
  content: "\e034";
}
.ZGGhWCSA2r:before {
  content: "\e035";
}
.LPJgS4i0Ax:before {
  content: "\e036";
}
.S0VZ1nsJ:before {
  content: "\e037";
}
.pfPtPdP:before {
  content: "\e038";
}
.hzggWiGfP:before {
  content: "\e039";
}
.cx5LUlpQj5g:before {
  content: "\e03a";
}
.kW9DwpUBfB:before {
  content: "\e03b";
}
.W2aao2bg:before {
  content: "\e03c";
}
.ArdBebB4:before {
  content: "\e03d";
}
.qGGTVPchII:before {
  content: "\e03e";
}
.ma1V6Hl5:before {
  content: "\e03f";
}
.O2bcKQr:before {
  content: "\e040";
}
.nyMaI82rH7Q:before {
  content: "\e041";
}
.edCKUqaP:before {
  content: "\e042";
}
.iv425jfZd:before {
  content: "\e043";
}
.BXUcYNoeQ:before {
  content: "\e044";
}
.CjXC3KU6:before {
  content: "\e045";
}
.ucXrFyJy8D:before {
  content: "\e046";
}
.uy3dJhZCoq:before {
  content: "\e047";
}
.Evs4MRSM:before {
  content: "\e048";
}
.zWD8WFEE7T:before {
  content: "\e049";
}
.uv4ExlX7U:before {
  content: "\e04a";
}
.WoglJe:before {
  content: "\e04b";
}
.aJg92Z:before {
  content: "\e04c";
}
.ae8zFZo9:before {
  content: "\e04d";
}
.AdU9wdU1P:before {
  content: "\e04e";
}
.cVOHdEeBO:before {
  content: "\e04f";
}
.PkzqKp:before {
  content: "\e050";
}
.Tta6CW:before {
  content: "\e051";
}
.usHED4Ksm:before {
  content: "\e052";
}
.fbhunSad:before {
  content: "\e053";
}
.f4EfTcf22z:before {
  content: "\e054";
}
.ilwhLa:before {
  content: "\e055";
}
.ptphEEsFk4A:before {
  content: "\e056";
}
.aVrLF0H82ug:before {
  content: "\e057";
}
.uIUqaPpYq:before {
  content: "\e058";
}
.IbNEXxIrs:before {
  content: "\e059";
}
.mmQCx1:before {
  content: "\e05a";
}
.TKUMpf8XjI:before {
  content: "\e05b";
}
.ErzRYVhkGn:before {
  content: "\e05c";
}
.DgHgMjsKQHS:before {
  content: "\e05d";
}
.xwWOeaOct8:before {
  content: "\e05e";
}
.z4Li15iZ:before {
  content: "\e05f";
}
.d2jE0ehrl:before {
  content: "\e060";
}
.maQuOizU:before {
  content: "\e061";
}
.rsRgHidAc:before {
  content: "\e062";
}
.ip3ZUys2:before {
  content: "\e063";
}
.hklF6Hw:before {
  content: "\e064";
}
.ubr2hbSa:before {
  content: "\e065";
}
.KnS1FFqSxTw:before {
  content: "\e066";
}
.wgybqn:before {
  content: "\e067";
}
.ePlcXR9Cg:before {
  content: "\e068";
}
.sR8MDEor:before {
  content: "\e069";
}
.lbmSdXZh:before {
  content: "\e06a";
}
.X7vMra:before {
  content: "\e06b";
}
.fbJJEj42kg9:before {
  content: "\e06c";
}
.tn3EEQd4n:before {
  content: "\e06d";
}
.wh2nNF:before {
  content: "\e06e";
}
.bug2TCM:before {
  content: "\e06f";
}
.Pb0Fff1ago:before {
  content: "\e070";
}
.MnmP2Ue:before {
  content: "\e071";
}
.kEVZZou5h:before {
  content: "\e072";
}
.hcrhRpdfqya:before {
  content: "\e073";
}
.EmH1ELfH:before {
  content: "\e074";
}
.npaunoC:before {
  content: "\e075";
}
.hK3A8s1c4lU:before {
  content: "\e076";
}
.xflFsjaLlD:before {
  content: "\e077";
}
.kyD8KgdEZl:before {
  content: "\e078";
}
.beT5uEx:before {
  content: "\e079";
}
.fysity0I:before {
  content: "\e07a";
}
.sUBb9lz:before {
  content: "\e07b";
}
.oIMEmb8A51:before {
  content: "\e07c";
}
.tGQbW8WV:before {
  content: "\e07d";
}
.Pl9yZc7Eg:before {
  content: "\e07e";
}
.RIndnVc3BC:before {
  content: "\e07f";
}
.ciKLDyu:before {
  content: "\e080";
}
.RyW60fva:before {
  content: "\e081";
}
.CrKqYK:before {
  content: "\e082";
}
.LCKDTs:before {
  content: "\e083";
}
.I9t88o:before {
  content: "\e084";
}
.PuEh8heg:before {
  content: "\e085";
}
.M7BQFSE7L7:before {
  content: "\e086";
}
.HwwHpLjx:before {
  content: "\e087";
}
.zf5bMm19ak5:before {
  content: "\e088";
}
.LAy7bb:before {
  content: "\e089";
}
.Vg25Swhg1O:before {
  content: "\e08a";
}
.XosJRD:before {
  content: "\e08b";
}
.lf7OgaF32g:before {
  content: "\e08c";
}
.FWK3TzeVDUz:before {
  content: "\e08d";
}
.DQpZQnmO:before {
  content: "\e08e";
}
.sVGFUy8DM:before {
  content: "\e08f";
}
.Ih3RNDTuC:before {
  content: "\e090";
}
.VZJl3W:before {
  content: "\e091";
}
.qSiyzmO:before {
  content: "\e092";
}
.JIbdCCj:before {
  content: "\e093";
}
.S7hMiA2yUa:before {
  content: "\e094";
}
.nkLte7R3O5W:before {
  content: "\e095";
}
.yXePSO:before {
  content: "\e096";
}
.HZMLBb:before {
  content: "\e097";
}
.QR1HQSl:before {
  content: "\e098";
}
.XEpQUVSH:before {
  content: "\e099";
}
.CQnfdytCXIS:before {
  content: "\e09a";
}
.vnuwiQY4DP:before {
  content: "\e09b";
}
.ZQLdCRujVGz:before {
  content: "\e09c";
}
.xHdguMZ:before {
  content: "\e09d";
}
.pQ7Asf2:before {
  content: "\e09e";
}
.ayfhBT:before {
  content: "\e09f";
}
.Wud9KUYyyg:before {
  content: "\e0a0";
}
.Rx5UPZzdl:before {
  content: "\e0a1";
}
.Jf0dUQ5jz:before {
  content: "\e0a2";
}
.oQOT2dTW7:before {
  content: "\e0a3";
}
.ybiI9Y:before {
  content: "\e0a4";
}
.Pru3hFi9cQ:before {
  content: "\e0a5";
}
.OnFWLkDJi:before {
  content: "\e0a6";
}
.HtfSLdsj:before {
  content: "\e0a7";
}
.b23dj1ZbK:before {
  content: "\e0a8";
}
.xoonkruY:before {
  content: "\e0a9";
}
.rRjoDz6:before {
  content: "\e0aa";
}
.dsRKIcyB9:before {
  content: "\e0ab";
}
.UthIFE4eTG6:before {
  content: "\e901";
}
.geavonc:before {
  content: "\e902";
}
.uhTVHKtZ:before {
  content: "\e903";
}
.lRjelJPTfO:before {
  content: "\e904";
}
.qolFyBq:before {
  content: "\e905";
}
.wvIdgyKK:before {
  content: "\e906";
}
.bRA4TSY:before {
  content: "\e907";
}
.NegxBriAT0:before {
  content: "\e908";
}
.NpWrGt0PP5:before {
  content: "\e909";
}
.V3O4x39K:before {
  content: "\e90a";
}
.NJeblebl:before {
  content: "\e90b";
}
.RrfKDH2B:before {
  content: "\e90c";
}
.LsUcgSU:before {
  content: "\e90d";
}
.nCdBwk9:before {
  content: "\e90e";
}
.p1ZJ4GF2U:before {
  content: "\e90f";
}
.lwArtK:before {
  content: "\e910";
}
.iuFcpNgsA:before {
  content: "\e911";
}
.Tbzpgp:before {
  content: "\e912";
}
.hfo8pO:before {
  content: "\e913";
}
.BO4jedicegF:before {
  content: "\e914";
}
.vxL3cl1JDEs:before {
  content: "\e915";
}
.T0DQiYdl:before {
  content: "\e916";
}
.rHYY229:before {
  content: "\e917";
}
.oP2kbNC0Q3F:before {
  content: "\e918";
}
.igeedYN:before {
  content: "\e919";
}
.hsPaDI:before {
  content: "\e91a";
}
.athg2cynnZD:before {
  content: "\e91b";
}
.vjKOLdcp6JW:before {
  content: "\e91c";
}
.d4oogfAN:before {
  content: "\e91d";
}
.Rlnafrdb:before {
  content: "\e91e";
}
.EIoWufwz:before {
  content: "\e91f";
}
.NOGJdar:before {
  content: "\e920";
}
.MIsP5pOn:before {
  content: "\e921";
}
.k7XGck:before {
  content: "\e922";
}
.G3ftZtl:before {
  content: "\e923";
}
.V0eoYhCd:before {
  content: "\e924";
}
.PB22BhMK:before {
  content: "\e925";
}
.BRODZm:before {
  content: "\e926";
}
.yqHXBVzbF:before {
  content: "\e927";
}
.v8WqJYQdy1:before {
  content: "\e928";
}
.YESYMEY:before {
  content: "\e929";
}
.SapfftGZxb:before {
  content: "\e92a";
}
.yKzX7T66E:before {
  content: "\e92b";
}
.eaX7hjmZjy:before {
  content: "\e92c";
}
.wZNJB7vq:before {
  content: "\e92d";
}
.h2vL2OdK:before {
  content: "\e92e";
}
.MZXGrJo:before {
  content: "\e92f";
}
.pCRmNu:before {
  content: "\e930";
}
.o10s3F:before {
  content: "\e931";
}
.FDhoL8tr7:before {
  content: "\e932";
}
.MBdkM17YtRK:before {
  content: "\e933";
}
.RNRT2cCb:before {
  content: "\e934";
}
.DDaIJnT8po:before {
  content: "\e935";
}
.pScMB2Smsk:before {
  content: "\e936";
}
.bI6xoZQ:before {
  content: "\e937";
}
.lkuChjaG:before {
  content: "\e938";
}
.vD9925sb22:before {
  content: "\e939";
}
.CnLlsuhxQn5:before {
  content: "\e93a";
}
.cDBeXgaD060:before {
  content: "\e93b";
}
.jxV3xWwn:before {
  content: "\e93c";
}
.aPyqqpc0:before {
  content: "\e93d";
}
.ZsXiyZ:before {
  content: "\e93e";
}
.XKkjTo:before {
  content: "\e93f";
}
.ol0vIhkG9:before {
  content: "\e940";
}
.D6mLGe:before {
  content: "\e941";
}
.cY0WqJbNxi:before {
  content: "\e942";
}
.ZHkl61Aps:before {
  content: "\e943";
}
.wHpajx36r:before {
  content: "\e944";
}
.ESy82RXQpb:before {
  content: "\e945";
}
.pjaUn3wI:before {
  content: "\e946";
}
.kjTIgp3mp:before {
  content: "\e947";
}
.jBLXSmb:before {
  content: "\e948";
}
.UgxskDin:before {
  content: "\e949";
}
.SxH36D:before {
  content: "\e94a";
}
.BBjebYdyd:before {
  content: "\e94b";
}
.eKhTAXzMk:before {
  content: "\e94c";
}
.BMT2PpNud:before {
  content: "\e94d";
}
.iAqPPG:before {
  content: "\e94e";
}
.nD1uiEwz3Z:before {
  content: "\e94f";
}
.ZIssgaV:before {
  content: "\e950";
}
.DtmYNArVc:before {
  content: "\e951";
}
.juocapQ:before {
  content: "\e952";
}
.jSGamQrC:before {
  content: "\e953";
}
.NudyIm3:before {
  content: "\e954";
}
.ReUYoNL:before {
  content: "\e955";
}
.JXuReWzv:before {
  content: "\e956";
}
.Xmhk3VeRqp:before {
  content: "\e957";
}
.XGFAGGNoUMG:before {
  content: "\e958";
}
.pGP31Gk3rm:before {
  content: "\e959";
}
.U349RmiDSoC:before {
  content: "\e95a";
}
.TRxAnw:before {
  content: "\e95b";
}
.Z8nBfefZq:before {
  content: "\e95c";
}
.a9uCCQ5HfyY:before {
  content: "\e95d";
}
.oznHi1Qwz:before {
  content: "\e95e";
}
.U2CgIUh:before {
  content: "\e95f";
}
.xHaXS8:before {
  content: "\e960";
}
.dC5elWXN:before {
  content: "\e961";
}
.XaLUg5:before {
  content: "\e962";
}
.NGc9gqOGH:before {
  content: "\e963";
}
.vbOkwhFpJ:before {
  content: "\e964";
}
.FzViXRIBgy:before {
  content: "\e965";
}
.K7sInqnbzSE:before {
  content: "\e966";
}
.gpazT7:before {
  content: "\e967";
}
.D1KaYR72O:before {
  content: "\e968";
}
.nx35cnt5p:before {
  content: "\e969";
}
.DdY6eWcP:before {
  content: "\e96a";
}
.WCYsxq131:before {
  content: "\e96b";
}
.ej97nCGqW:before {
  content: "\e96c";
}
.TRka82eL:before {
  content: "\e96d";
}
.JcPLlEU:before {
  content: "\e96e";
}
.Tdb4Wa1O53K:before {
  content: "\e96f";
}
.PRCfv44Laa:before {
  content: "\e970";
}
.bWbdSyY5:before {
  content: "\e971";
}
.lrqFD8UMc:before {
  content: "\e972";
}
.ZXqamMcVJ:before {
  content: "\e973";
}
.fRdKfzoR:before {
  content: "\e974";
}
.lPZ5dT2O:before {
  content: "\e975";
}
.NcHmQAXSg:before {
  content: "\e976";
}
.z2TYghfiT:before {
  content: "\e977";
}
.yeyqDERK:before {
  content: "\e978";
}
.atZQ30mpq:before {
  content: "\e979";
}
.u732Y8D3vf:before {
  content: "\e97a";
}
.N3BU9vuiHOM:before {
  content: "\e97b";
}
.E9068TsE:before {
  content: "\e97c";
}
.WeGYd6:before {
  content: "\e97d";
}
.coaS5QKsLF:before {
  content: "\e97e";
}
.zexMDqXWu:before {
  content: "\e97f";
}
